<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%ld image(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%ld image</string>
			<key>other</key>
			<string>%ld images</string>
			<key>zero</key>
			<string>%ld images</string>
		</dict>
	</dict>
	<key>%lu file(s) successfully exported.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu file successfully exported.</string>
			<key>other</key>
			<string>%lu files successfully exported.</string>
			<key>zero</key>
			<string>%lu files successfully exported.</string>
		</dict>
	</dict>
	<key>%zd Folder Member(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd Folder Member</string>
			<key>other</key>
			<string>%zd Folder Members</string>
			<key>zero</key>
			<string>%zd Folder Members</string>
		</dict>
	</dict>
	<key>%zd Guest(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd Guest</string>
			<key>other</key>
			<string>%zd Guests</string>
			<key>zero</key>
			<string>%zd Guests</string>
		</dict>
	</dict>
	<key>%zd Workspace(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd Workspace</string>
			<key>other</key>
			<string>%zd Workspaces</string>
			<key>zero</key>
			<string>No Workspaces</string>
		</dict>
	</dict>
	<key>%zd document(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd document</string>
			<key>other</key>
			<string>%zd documents</string>
			<key>zero</key>
			<string>%zd documents</string>
		</dict>
	</dict>
	<key>%zd font weight(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd font weight</string>
			<key>other</key>
			<string>%zd font weights</string>
			<key>zero</key>
			<string>No font weights</string>
		</dict>
	</dict>
	<key>%zd font weight(s) from Library</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd font weight from Library</string>
			<key>other</key>
			<string>%zd font weights from Library</string>
			<key>zero</key>
			<string>No font weights from Library</string>
		</dict>
	</dict>
	<key>%zd more</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd more</string>
			<key>other</key>
			<string>%zd more</string>
			<key>zero</key>
			<string>%zd more</string>
		</dict>
	</dict>
	<key>%zd page(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>On 1 page</string>
			<key>other</key>
			<string>Across %d pages</string>
		</dict>
	</dict>
	<key>%zd people editing</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd person editing</string>
			<key>other</key>
			<string>%zd people editing</string>
		</dict>
	</dict>
	<key>Hide %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Hide Layer</string>
			<key>other</key>
			<string>Hide %zd Layers</string>
		</dict>
	</dict>
	<key>Lock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Lock Layer</string>
			<key>other</key>
			<string>Lock %zd Layers</string>
		</dict>
	</dict>
	<key>New Collection with Selected (%zd Item(s))</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>New Collection with Selected (%zd Item)</string>
			<key>other</key>
			<string>New Collection with Selected (%zd Items)</string>
		</dict>
	</dict>
	<key>New Folder with Selection (%zd Item(s))</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>New Folder with Selection (%zd Item)</string>
			<key>other</key>
			<string>New Folder with Selection (%zd Items)</string>
		</dict>
	</dict>
	<key>Selected Points</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Selected Point</string>
			<key>other</key>
			<string>Selected Points</string>
		</dict>
	</dict>
	<key>Show %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Show Layer</string>
			<key>other</key>
			<string>Show %zd Layers</string>
		</dict>
	</dict>
	<key>Unlock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Unlock Layer</string>
			<key>other</key>
			<string>Unlock %zd Layers</string>
		</dict>
	</dict>
	<key>You are %d updates behind</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>You are 1 update behind</string>
			<key>other</key>
			<string>You are %d updates behind</string>
		</dict>
	</dict>
</dict>
</plist>
